Bug 257415 - math/pantheon-calculator: Update to 1.6.2
Summary: math/pantheon-calculator: Update to 1.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2021-07-25 17:38 UTC by Olivier Duchateau
Modified: 2021-07-27 05:26 UTC (History)
1 user (show)

See Also:


Attachments
Patch to update math/pantheon-calculator (1018 bytes, patch)
2021-07-25 17:38 UTC, Olivier Duchateau
ygy: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2021-07-25 17:38:36 UTC
Created attachment 226683 [details]
Patch to update math/pantheon-calculator

Update to 1.6.2
Comment 1 Guangyuan Yang freebsd_committer 2021-07-26 07:53:15 UTC
(In reply to Olivier Duchateau from comment #0)

Hi Olivier! I just checked that the WWW in pkg-descr of this port seems outdated. I am going to change it to https://github.com/elementary/calculator, does this sound fair to you?
Comment 2 Olivier Duchateau 2021-07-26 15:28:32 UTC
(In reply to Guangyuan Yang from comment #1)

Yes, you are right!
Comment 3 commit-hook freebsd_committer 2021-07-27 04:47:13 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=efa3dc0c16ca618c4896b5c8e87a8e8de91af2cb

commit efa3dc0c16ca618c4896b5c8e87a8e8de91af2cb
Author:     Olivier Duchateau <duchateau.olivier@gmail.com>
AuthorDate: 2021-07-27 04:46:32 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-07-27 04:46:32 +0000

    math/pantheon-calculator: Update to 1.6.2

    Changelog:      https://github.com/elementary/calculator/releases/tag/1.6.2

    PR:             257415
    Approved by:    lwhsu (mentor, implicit)

 math/pantheon-calculator/Makefile | 2 +-
 math/pantheon-calculator/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 4 commit-hook freebsd_committer 2021-07-27 05:21:20 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=526f01cfe29631a34e45abf144c5152e454b5cff

commit 526f01cfe29631a34e45abf144c5152e454b5cff
Author:     Guangyuan Yang <ygy@FreeBSD.org>
AuthorDate: 2021-07-27 05:20:21 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-07-27 05:20:21 +0000

    math/pantheon-calculator: Update WWW

    PR:             257415
    Approved by:    lwhsu (mentor, implicit)

 math/pantheon-calculator/pkg-descr | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 5 Guangyuan Yang freebsd_committer 2021-07-27 05:26:30 UTC
Committed, thanks!